display-aa(7)

NAME
display-aa : Display using AAlib

SYNOPSIS
display-aalib

DESCRIPTION
Uses the AA-lib, an ASCII art library, for output and input.

ENVIRONMENT VARIABLES
AA-lib options may be specified using the the AA_OPTS variable.

FEATURES

•   DirectBuffer always available

•   Unaccelerated

•   Currently, only supports 8-bit palettized modes